.footer-page {
  background-color: $background-item;
  &--wrap{
    @include flex-container;
  }
 &__title{
   margin-top: 38px;
   font-size: $title-text-size-mobile;
   text-transform: uppercase;
   color: $footer-title-color;
   @media screen and (min-width: 768px) {
     font-size: $title-text-size-tablet;
   }
 }
  &__subtitle{
    margin-top: 10px;
    font-size: $subtitle-text-size-mobile;
    color: $subtitle-color;
    text-align: center;
    @media screen and (min-width: 768px) {
      margin-top: 22px;
      font-size: $title-text-size-tablet;
      margin-bottom: 37px;
    }
  }
  &__social-network-wrap{
    margin-top: 26px;
    display: flex;

  }
  &__contact{
    margin-top: $block-separation;
    margin-bottom: 45px;
    font-size: $title-text-size-mobile;
    text-align: center;
    color: $subtitle-color;
    display: flex;
    flex-direction: column;
    line-height: 24px;
    @media screen and (min-width: 768px) {
      display: block;
      font-size: $title-text-size-tablet;
      margin-top: 34px;
      margin-bottom: 56px;

    }
  }
  &__adress:after{
    @include separator;
  }
  &__number::after{
    @include separator;
  }
}
.footer-page__social-network-item {
  @include flex-container;
  border: 2px solid transparent;
  border-radius: 50%;
  width: 34px;
  height: 34px;

  margin: 0 5px;
  box-sizing: border-box;
  &--dark-blue{
    border-color: #39599F;
  }
  &--pink{
    border-color: #D97AB0;
  }
  &--red{
    border-color: #CC212C;
  }
  &--orange{
    border-color:#F8902E;
  }
  &--blue {
    border-color: #45B0E3;
  }
}